Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4867 - /etc/logrotate.d/cron uses "missingok"
Summary: /etc/logrotate.d/cron uses "missingok"
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: vixie-cron
Version: 5.2
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-02 21:49 UTC by yellin
Modified: 2015-10-01 17:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2001-04-10 22:04:13 UTC


Attachments (Terms of Use)

Description yellin 1999-09-02 21:49:28 UTC
The new vixie-cron-3.0.1-36.5.2 (build date Aug 25) has
/etc/logrotate.d/cron with the "missingok" parameter,
even though logrotate-2.6-3 doesn't recognize it.  For
me the only consequence is an annoying email error message
every night.

Comment 1 Bill Nottingham 1999-09-02 21:51:59 UTC
Grab the errata errata (-37.5.2.)

Comment 2 openshift-github-bot 2015-10-01 17:23:50 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/d8a00094e1f48247fad91cbb7d5778153749923f
Issue 4867 - route links should open in a new window


Note You need to log in before you can comment on or make changes to this bug.